img {
  width: 200px;
  height: 200px;
  border-radius: 20%;
}

body {
  background: linear-gradient(to right, pink, lightblue);
}

button {
  background-color: coral;
  color: white;
  border-radius: 15%;
}

.Navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: aqua;
}
